<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="favorite_true">#C03B3B</color>
    <color name="sub_title_color">#C9C7C7</color>
    <color name="sub_color">#979696</color>
    <color name="color_0">#00000000</color>
    <color name="color_main_view">#3383c2f7</color>
    <color name="text_color">#1F1E1E</color>
    <color name="color_96e6f2">#96e6f2</color>
    <color name="color_83c2f7">#83c2f7</color>
    <color name="color_84B1ED">#84B1ED</color>
</resources>